thaw 0.4.8

An easy to use leptos component library
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
.thaw-pagination {
    display: flex;
    column-gap: 5px;
}

.thaw-pagination-item,
.thaw-button.thaw-pagination-item {
    max-width: 32px;
    min-width: 32px;
}

div.thaw-pagination-item {
    display: flex;
    justify-content: center;
}